Budbux - iOS - Bug #1068

Sign up page appear on playing video
05/31/2019 06:21 AM - Sarina Byanjankar

Status: Verified Start date: 05/31/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

If new user is signed up, and tries to ulock the product by playing video. Sign up page appears and the video is played over it. [It just
happens if the user is new and havenot submitted the video]

Steps:
Sign up new user
Try unlocking the product which has option to play video. Play video.

History

#1 - 05/31/2019 08:54 AM - Anonymous

- Status changed from Open to In Progress

#2 - 06/03/2019 04:14 AM - Anonymous

- Status changed from In Progress to Resolved

#3 - 06/03/2019 04:14 AM - Anonymous

- Assignee changed from Anonymous to Sarina Byanjankar

#4 - 06/04/2019 04:18 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
